/* IE7 specific styles */
#right ul.menu ul { zoom:1; }
#close a { cursor:pointer }
#close a span { line-height:normal }
#main ul.category-module li { width:200px; }


/*h1 {
	color:#e21621;
	font-size:4.7em;
	line-height:1em;
	text-transform:uppercase;
	margin-bottom:1em;
	margin:0 0 40px;
	text-indent:-1px;
	font-weight:bold;
}
h2 {
	color:#e21621;
	font-size:1.61em;
	font-weight:normal;
	line-height:1.3em;
	margin:0.2em 0 0.65em;
}
h3 {
	color:#e21621;
	font-size:1.23em;
	line-height:1.3em;
	margin:0.2em 0 0.765em;
}
h3 a {
	font-weight:normal;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	color:#e21621;
	font-size:18px;
	font-weight: 300;
	line-height:1.1em;
	margin:0 0 0.2em 0;
}
h5 {
	color:#e21621;
	font-size:1em;
	line-height:1.4em;
	margin:0 0 1em;
}
h6 {
	color:#e21621;
	font-size:11px;
}

.blog.cat_blog h1 {
    font-size: 65px!important;
	font-weight: bold!important;
}
.cat_blog h1 {
    font-size: 65px!important;
	font-weight: bold!important;
}
p, a {	
	text-transform: none!important;
}*/
ul li{
	display: inline;
}
hr {    
	display: block;
   	border: 1px solid #ddd; 
	width: 99.6%; 
	color: #fff; 
    height: 1px;
    clear: both;
}

dd {
	position: relative;  
	display: inline;
	height: 20px;
	text-transform: none!important;
	float: right;
	clear: both
}
#main dd.published {
	width: auto!important;
	height: 20px!important;	
	text-transform: none!important;
}
#main dd.create {
	width: auto!important;
	height: 20px!important;
	text-transform: none!important;
}




/*
#main .row-separator, #main .items-row, .category-intro-group, .category-link-group {
	height: auto!important;
	padding: 0 0 20px 0!important;
}
div#main_nav {
	margin: 8px 0 0 0!important;
}
ul.main-nav li a:link, ul.main-nav li a:visited {
	text-transform:uppercase!important;
}
div.social-stats .column.social_front {
    width: 90px;
}
div.social-stats .row {
	width: 290px;
}
div.social-stats .column.content {
    width: auto;
    font-size: 0.86em;
    line-height: 1.3em;
}
.blog.accommodation .category-intro-group p {
	font-weight: normal;
}
.blog.accommodation .category-intro-group h3 {
	font-weight: normal;
}
.blog.accommodation .img-intro-left {
	position: relative!important;
	float: left!important;
	display: inline-block!important;
	width: 100%!important;
	margin: 10px 20px 10px 0!important;
}
.blog.accommodation .img-intro-left img {
	max-width: 270px!important;
	max-height: 80px!important;
	width: 270px!important;
	height: 80px!important;
}
#right_nav {
	position:relative;
	z-index:2;
	padding-top:0.8em;
}*/

#header-advertisement {
	position: relative;
	top:20px;
	left:0;
	width: 780px;
	clear:none;
	z-index: 9999!important; /*Remove if Necessary*/
}

#header-advertisement #vsir_1 {
    float: right;
}





.camera_caption {
	display: block;
	margin-bototm: 0px;
	visibility: visible!important;
}

#camera_wrap_255 .camera_caption > div {
    font-family: 'AntennaCondBold', Arial, Helvetica, sans-serif;
	font-size: 3.3em;
	font-weight: bold;
	line-height: 1.1em;
	text-transform: uppercase;
	z-index: 9999;
	margin: 0px auto;
	width: 960px;
	background: none;
}
.camera_target_content {
    top: 450px!important;
    left: 0px;
    overflow: hidden;
    position: absolute;
    right: 0px;
    z-index: 2;
}